# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-02-10 14:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_user_patronymic'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='phone',
            field=models.CharField(blank=True, default=None, max_length=50, null=True, unique=True, verbose_name='Телефон'),
        ),
    ]
